Vasilis Triantafyllou

trelobyte

About Me

Expertise
Generalist
Location
Greece
Website

Connect

Recent Forum Posts

Houdini 16.0. Engine to UE4 4.18.2 supported ? Jan. 2, 2018, 5:48 p.m.

Yes I am on mac and I managed to install the 16.0.787 which includes the UE4 4.18 plugin and appears to install fine on 4.18.2 and then installed the 16.0.828. Fingers crossed it should work i guess…

Houdini 16.0. Engine to UE4 4.18.2 supported ? Dec. 23, 2017, 2:52 a.m.

Great! it would be great if you please include the latest Houdini Engine installer in the latest houdini build because from what i can see 16.0.828 installs to 4.17.x but not 4.18.2

Houdini 16.0. Engine to UE4 4.18.2 supported ? Dec. 22, 2017, 5:13 p.m.

Hello i just wanted to ask is the Houdini 16.0 Engine to UE4 4.18.2 still supported ?
thanks